Subject: Re: bug#16832: 24.3.50; Emacs goes crazy when deleting lines

From: Eli Zaretskii <[email-masked]>
Date: Wed, 26 Feb 2014 21:49:54 +0200

> From: "Fabrice Niessen" <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 26 Feb 2014 20:42:20 +0100
> 
> Eli Zaretskii wrote:
> >> From: "Fabrice Niessen" <[email-masked]>
> >> Cc: [email-masked]
> >> Date: Wed, 26 Feb 2014 12:06:24 +0100
> >> 
> >> > Then try F12 (if you are on XP), or try attaching a debugger and
> >> > getting a C and Lisp backtrace.
> >> 
> >> Hope this helps:
> >
> > Thanks.  Without a Lisp-level backtrace, there's not enough useful
> > info here.
> 
> Is there something I can do to get it in such a debugger session?

Probably, but I don't know what to suggest.  I don't understand the
error messages that you get from GDB, this usually happens when one
tries to attach a debugger to a program that is already being
debugged, which seems to be not the case here.  Weird.

> > Perhaps finding the minimal set of customizations that reproduces the
> > issue would lead faster to the solution.
> 
> So you mean that the backtrace, with saveplace calls, does not lead to
> him as the culprit?

These are not saveplace calls, this is Emacs searching for a string
that includes "saveplace.elc" and "save-place-alist" as substrings.